* {
    margin: 0;
    padding: 0;
}
canvas, .webgl-content, #gameContainer {
    width: 100%;
    height: 100%;
}

#gameContainer {
    width: 100%;
    text-align:center;
}

canvas {
    display: inline;
}